--
-- $Id$
--
-- Aanpassing voorwaarden

DEFINE thisfile = 'AAIT#54291.SQL'
DEFINE dbuser   = '^AA|^AQQA|^ASMS|^GULU|^NMMS|^RABO|^ZKHM|^INLO|^EXPO'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE prs_bedrijfadres
   SET prs_bedrijfadres_attachfile =
           'HEYDAY_Algemene Inkoopvoorwaarden_Versie februari 2018.pdf'
 WHERE prs_bedrijfadres_attachfile =
       'Algemene inkoopvoorwaarden_ versie oktober 2016.pdf';

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile